Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP: MyWi 5.05.4 cannot use WPA2 security?

  1. #1
    recently I tried MyWi on my iphone 4 Verizon, OS 5.0.1
    satisfied with the product, then I bought the license for my iphone.

    surprisingly, after bought the license, MyWi stopped to work with WPA2 security (which I had used for 3 days)
    I mean, MyWi can be configured to use WPA2, but other devices can see but cannot get connected, even another iphone cannot get thru

    I was forced to use NO security at the moment.
    Ive tried to re-install, remove then install, respring as well as reboot, still the same problem

    Today, I install MyWi on my other iphone4 Verizon, with the same OS 5.0.1 JB as well. and facing the same problem

    does anyone facing the same issue?

    thanks
    Last edited by myphone77; 03-20-2012 at 06:19 AM. Reason: double paste

  2. #2
    Default WPA2 doesn't work as well. Also, bluetooth status is bad
    Just bought 5.05.4 and can't connect to MyWi with my iPad and Mac when MyWi is configured to use WPA2. Sounds like the key generation code still needs work.

    Also, when the bluetooth tethering is on in the bluetooth tab the home screen isn't updated with the status.

  3. #3
    I can confirm that I am having the same problem. MyWi 5.5 only works with no security - tethering new iPad to iPhone 4S. Is there a way to downgrade back to 5.0.4???

    Edit:
    In Cydia, I just tried to install 5.0.4 after 'removing' 5.5, and it won't allow me. A screen pops up saying "Cannot Comply...Note: The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed." I'm connected by SSH to my iPhone and I can't seem to find the leftover folder of my MyWi 5.5 install. Which folder/contents do I need to delete?
    Last edited by sirpsychosexy; 04-15-2012 at 04:30 PM. Reason: update after taking action

  4. #4
    Odd, I had to reinstall my iPhone. I had to jailbreak it again, and when I reinstalled it worked fine. Version 5.5 at the bottom of the screen, and I see my security options are WPA2 and WEP. Bizarre.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •